robotpkg/hardware/mccdaqft-genom3 bulk build results

Log for mccdaqft-genom3-1.0~codels+openprs+pocolibs-client-c+pocolibs-server on Ubuntu-12.04-x86_64: bulk.log (Back)

=> Checking for clear installation ===> Installing bootstrap dependencies for mccdaqft-genom3-1.0~codels+openprs+pocolibs-client-c+pocolibs-server => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-12.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-12.04-x86_64/All/tnftp-20130505~ssl.tgz ===> Checking bootstrap dependencies for mccdaqft-genom3-1.0~codels+openprs+pocolibs-client-c+pocolibs-server => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.11 found => Required system package gzip: gzip-1.4 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.4: pkgrepo2deb-1.4 found ===> Done bootstrap-depends for mccdaqft-genom3-1.0~codels+openprs+pocolibs-client-c+pocolibs-server ===> Installing full dependencies for mccdaqft-genom3-1.0~codels+openprs+pocolibs-client-c+pocolibs-server => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-12.04-x86_64/All/daqflex-libs-1.0.tgz => Dependency digest-20080510 already installed => Required system package eigen3>=3.1: MISSING => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-12.04-x86_64/All/genom3-2.99.31.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-12.04-x86_64/All/genom3-openprs-1.0.9r5.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-12.04-x86_64/All/genom3-pocolibs-1.12.tgz => Dependency openprs-1.1b10 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-12.04-x86_64/All/openrobots2-idl-2.0.tgz => Dependency pocolibs-2.17 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen3-1.0b5 already installed ERROR: ====================================================================== ERROR: Missing system packages required for mccdaqft-genom3-1.0~codels+openprs+pocolibs-client-c+pocolibs-server: ERROR: ERROR: eigen3>=3.1 (Ubuntu package libeigen3-dev) ERROR: ERROR: Please use the system package management tool to install these ERROR: dependencies. If a robotpkg version of a dependency is available, ERROR: you can configure robotpkg.conf to use this version instead. ERROR: ERROR: See /local/robotpkg/var/tmp/robotpkg/hardware/mccdaqft-genom3/work/sysdep.log for details. ERROR: ====================================================================== make[2]: *** [sys-depends] Error 2 ===> Deinstalling for mccdaqft-genom3 Removed daqflex-libs-1.0 Removed digest-20080510 Removing dependency eltclsh-1.17 Removing dependency Removing dependency genom3-pocolibs-1.12 Removing dependency transgen3-1.0b5 Removing dependency genom3-openprs-1.0.9r5 Removed genom3-2.99.31 Removed openrobots2-idl-2.0 Removed tnftp-20130505~ssl